Logic Pro 9 Running 10.6.8? Don't upgrade to 9.1.8

rainguitar

Logician
Just let you you folks know, especially those still on snow leopard, 9.1.8 has caused nothing but spinning beach balls every time I try and use Logic. Even after I reverted to 9.1.7. So it must have changed more than just the program. I'm dead in the water here. (Everything else is running just fine. 2009 intel iMac, 2.8, 4 gigs ram, hd checked and working perfectly) I vaguely remember years ago when a similar problem occurred, I solved it by dragging some folder into the trash. Trouble is I can't remember which folder and where it was located. Can anyone help me out here?
 

Markdvc

Administrator
Staff member
Logic 9.1.8 is fine here, both in 10.6.8 on my Mac Book Pro as well as in 10.7.5 on my Mac Pro. Have you tried the usual first steps - trashing preferences, fixing permissions etc?

kind regards

Mark
 
Upvote 0

CSeye

Logician
Just let you you folks know, especially those still on snow leopard, 9.1.8 has caused nothing but spinning beach balls every time I try and use Logic. Even after I reverted to 9.1.7. So it must have changed more than just the program. I'm dead in the water here. (Everything else is running just fine. 2009 intel iMac, 2.8, 4 gigs ram, hd checked and working perfectly) I vaguely remember years ago when a similar problem occurred, I solved it by dragging some folder into the trash. Trouble is I can't remember which folder and where it was located. Can anyone help me out here?


I responded to you question here: https://logic-users-group.com/forums/threads/logic-9-1-8-released.6831/
 
Last edited by a moderator:
Upvote 0

Atlas

Logician
Logic 9.1.8 works fine although the 32bit AU Bridge crashes more often, even when no 32bit AU plugin is instantiated!?

Regarding your "beachball issue", have you considered upgrading RAM, as 4G is rather limited.
Considering that L.9.1.8 include some readjustment to work better with ML, and I am quite sure that ML is handling memory resource (among other things) differently than previous OS versions...
BTW, similar problem is encoutered in MainStage v.2.2.2...
 
Upvote 0
Top